# Secure a connection the the 'localhost' broker
connect.roles=admins,traders,brokers,guests

# Secure the TEST_TOPIC topic.
topic.T1.names=TEST_TOPIC
topic.T1.consume.roles=traders
topic.T1.produce.roles=traders,brokers 
topic.T1.send.roles=traders,brokers 
 
# You can also secure more than one destination in one go.
queue.Q1.names=TEST_QUEUE,A_QUEUE,B_QUEUE
queue.Q1.consume.roles=traders
queue.Q1.produce.roles=traders,brokers 
queue.Q1.send.roles=traders,brokers